## deb_hotovy2023.zip

=== kufr-1.0/Makefile ===
#############################################################################
# Makefile for building: kufr
# Generated by qmake (3.1) (Qt 6.2.4)
# Project:  kufr.pro
# Template: app
# Command: /usr/lib/qt6/bin/qmake -o Makefile kufr.pro 'QMAKE_CFLAGS_RELEASE=-g -O2 -ffile-prefix-map=/home/dytrych/ivs/09-nasazeni/deb_hotovy/kufr-1.0=. -flto=auto -ffat-lto-objects -flto=auto -ffat-lto-objects -fstack-protector-strong -Wformat -Werror=format-security -Wdate-time -D_FORTIFY_SOURCE=2' 'QMAKE_CFLAGS_DEBUG=-g -O2 -ffile-prefix-map=/home/dytrych/ivs/09-nasazeni/deb_hotovy/kufr-1.0=. -flto=auto -ffat-lto-objects -flto=auto -ffat-lto-objects -fstack-protector-strong -Wformat -Werror=format-security -Wdate-time -D_FORTIFY_SOURCE=2' 'QMAKE_CXXFLAGS_RELEASE=-g -O2 -ffile-prefix-map=/home/dytrych/ivs/09-nasazeni/deb_hotovy/kufr-1.0=. -flto=auto -ffat-lto-objects -flto=auto -ffat-lto-objects -fstack-protector-strong -Wformat -Werror=format-security -Wdate-time -D_FORTIFY_SOURCE=2' 'QMAKE_CXXFLAGS_DEBUG=-g -O2 -ffile-prefix-map=/home/dytrych/ivs/09-nasazeni/deb_hotovy/kufr-1.0=. -flto=auto -ffat-lto-objects -flto=auto -ffat-lto-objects -fstack-protector-strong -Wformat -Werror=format-security -Wdate-time -D_FORTIFY_SOURCE=2' 'QMAKE_LFLAGS_RELEASE=-Wl,-Bsymbolic-functions -flto=auto -ffat-lto-objects -flto=auto -Wl,-z,relro' 'QMAKE_LFLAGS_DEBUG=-Wl,-Bsymbolic-functions -flto=auto -ffat-lto-objects -flto=auto -Wl,-z,relro' QMAKE_STRIP=: PREFIX=/usr
#############################################################################

MAKEFILE      = Makefile

EQ            = =

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_NO_DEBUG -DQT_WIDGETS_LIB -DQT_GUI_LIB -DQT_CORE_LIB
CFLAGS        = -pipe -g -O2 -ffile-prefix-map=/home/dytrych/ivs/09-nasazeni/deb_hotovy/kufr-1.0=. -flto=auto -ffat-lto-objects -flto=auto -ffat-lto-objects -fstack-protector-strong -Wformat -Werror=format-security -Wdate-time -D_FORTIFY_SOURCE=2 -Wall -Wextra -D_REENTRANT -fPIC $(DEFINES)
CXXFLAGS      = -pipe -g -O2 -ffile-prefix-map=/home/dytrych/ivs/09-nasazeni/deb_hotovy/kufr-1.0=. -flto=auto -ffat-lto-objects -flto=auto -ffat-lto-objects -fstack-protector-strong -Wformat -Werror=format-security -Wdate-time -D_FORTIFY_SOURCE=2 -Wall -Wextra -D_REENTRANT -fPIC $(DEFINES)
INCPATH       = -I. -I/usr/include/x86_64-linux-gnu/qt6 -I/usr/include/x86_64-linux-gnu/qt6/QtWidgets -I/usr/include/x86_64-linux-gnu/qt6/QtGui -I/usr/include/x86_64-linux-gnu/qt6/QtCore -I. -I/usr/lib/x86_64-linux-gnu/qt6/mkspecs/linux-g++
QMAKE         = /usr/lib/qt6/bin/qmake
DEL_FILE      = rm -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p
COPY          = cp -f
COPY_FILE     = cp -f
COPY_DIR      = cp -f -R
INSTALL_FILE  = install -m 644 -p
INSTALL_PROGRAM = install -m 755 -p
INSTALL_DIR   = cp -f -R
QINSTALL      = /usr/lib/qt6/bin/qmake -install qinstall
QINSTALL_PROGRAM = /usr/lib/qt6/bin/qmake -install qinstall -exe
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
TAR           = tar -cf
COMPRESS      = gzip -9f
DISTNAME      = kufr1.0.0
DISTDIR = /home/dytrych/ivs/09-nasazeni/deb_hotovy/kufr-1.0/.tmp/kufr1.0.0
LINK          = g++
LFLAGS        = -Wl,-Bsymbolic-functions -flto=auto -ffat-lto-objects -flto=auto -Wl,-z,relro -Wl,-rpath-link,/usr/lib/x86_64-linux-gnu
LIBS          = $(SUBLIBS) /usr/lib/x86_64-linux-gnu/libQt6Widgets.so /usr/lib/x86_64-linux-gnu/libQt6Gui.so /usr/lib/x86_64-linux-gnu/libGLX.so /usr/lib/x86_64-linux-gnu/libOpenGL.so /usr/lib/x86_64-linux-gnu/libQt6Core.so -lpthread -lGLX -lOpenGL   
AR            = ar cqs
RANLIB        = 
SED           = sed
STRIP         = :

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = main.cpp \
		kufr.cpp \
		canvasWidget.cpp moc_kufr.cpp \
		moc_canvasWidget.cpp
OBJECTS       = main.o \
		kufr.o \
		canvasWidget.o \
		moc_kufr.o \
		moc_canvasWidget.o
DIST          = /usr/lib/x86_64-linux-gnu/qt6/mkspecs/features/spec_pre.prf \
		/usr/lib/x86_64-linux-gnu/qt6/mkspecs/common/unix.conf \
		/usr/lib/x86_64-linux-gnu/qt6/mkspecs/common/linux.conf \
		/usr/lib/x86_64-linux-gnu/qt6/mkspecs/common/sanitize.conf \
		/usr/lib/x86_64-linux-gnu/qt6/mkspecs/common/gcc-base.conf \
		/usr/lib/x86_64-linux-gnu/qt6/mkspecs/common/gcc-base-unix.conf \
		/usr/lib/x86_64-linux-gnu/qt6/mkspecs/common/g++-base.conf \
		/usr/lib/x86_64-linux-gnu/qt6/mkspecs/common/g++-unix.conf \
		/usr/lib/x86_64-linux-gnu/qt6/mkspecs/qconfig.pri \
		/usr/lib/x86_64-linux-gnu/qt6/mkspecs/modules/qt_lib_concurrent.pri \
		/usr/lib/x86_64-linux-gnu/qt6/mkspecs/modules/qt_lib_concurrent_private.pri \
		/usr/lib/x86_64-linux-gnu/qt6/mkspecs/modules/qt_lib_core.pri \
		/usr/lib/x86_64-linux-gnu/qt6/mkspecs/modules/qt_lib_core_private.pri \
		/usr/lib/x86_64-linux-gnu/qt6/mkspecs/modules/qt_lib_dbus.pri \
		/usr/lib/x86_64-linux-gnu/qt6/mkspecs/modules/qt_lib_dbus_private.pri \
		/usr/lib/x86_64-linux-gnu/qt6/mkspecs/modules/qt_lib_devicediscovery_support_private.pri \
		/usr/lib/x86_64-linux-gnu/qt6/mkspecs/modules/qt_lib_eglfs_kms_gbm_support_private.pri \
		/usr/lib/x86_64-linux-gnu/qt6/mkspecs/modules/qt_lib_eglfs_kms_support_private.pri \
		/usr/lib/x86_64-linux-gnu/qt6/mkspecs/modules/qt_lib_eglfsdeviceintegration_private.pri \
		/usr/lib/x86_64-linux-gnu/qt6/mkspecs/modules/qt_lib_fb_support_private.pri \
		/usr/lib/x86_64-linux-gnu/qt6/mkspecs/modules/qt_lib_gui.pri \
		/usr/lib/x86_64-linux-gnu/qt6/mkspecs/modules/qt_lib_gui_private.pri \
		/usr/lib/x86_64-linux-gnu/qt6/mkspecs/modules/qt_lib_input_support_private.pri \
		/usr/lib/x86_64-linux-gnu/qt6/mkspecs/modules/qt_lib_kms_support_private.pri \
		/usr/lib/x86_64-linux-gnu/qt6/mkspecs/modules/qt_lib_labsanimation.pri \
		/usr/lib/x86_64-linux-gnu/qt6/mkspecs/modules/qt_lib_labsfolderlistmodel.pri \
		/usr/lib/x86_64-linux-gnu/qt6/mkspecs/modules/qt_lib_labsqmlmodels.pri \
		/usr/lib/x86_64-linux-gnu/qt6/mkspecs/modules/qt_lib_labssettings.pri \
		/usr/lib/x86_64-linux-gnu/qt6/mkspecs/modules/qt_lib_labssharedimage.pri \
		/usr/lib/x86_64-linux-gnu/qt6/mkspecs/modules/qt_lib_labswavefrontmesh.pri \
		/usr/lib/x86_64-linux-gnu/qt6/mkspecs/modules/qt_lib_network.pri \
		/usr/lib/x86_64-linux-gnu/qt6/mkspecs/modules/qt_lib_network_private.pri \
		/usr/lib/x86_64-linux-gnu/qt6/mkspecs/modules/qt_lib_opengl.pri \
		/usr/lib/x86_64-linux-gnu/qt6/mkspecs/modules/qt_lib_opengl_private.pri \
		/usr/lib/x86_64-linux-gnu/qt6/mkspecs/modules/qt_lib_openglwidgets.pri \
		/usr/lib/x86_64-linux-gnu/qt6/mkspecs/modules/qt_lib_openglwidgets_private.pri \
		/usr/lib/x86_64-linux-gnu/qt6/mkspecs/modules/qt_lib_printsupport.pri \
		/usr/lib/x86_64-linux-gnu/qt6/mkspecs/modules/qt_lib_printsupport_private.pri \
		/usr/lib/x86_64-linux-gnu/qt6/mkspecs/modules/qt_lib_qml.pri \
		/usr/lib/x86_64-linux-gnu/qt6/mkspecs/modules/qt_lib_qmlcore.pri \
		/usr/lib/x86_64-linux-gnu/qt6/mkspecs/modules/qt_lib_qmllocalstorage.pri \
		/usr/lib/x86_64-linux-gnu/qt6/mkspecs/modules/qt_lib_qmlmodels.pri \
		/usr/lib/x86_64-linux-gnu/qt6/mkspecs/modules/qt_lib_qmltest.pri \
		/usr/lib/x86_64-linux-gnu/qt6/mkspecs/modules/qt_lib_qmlworkerscript.pri \
		/usr/lib/x86_64-linux-gnu/qt6/mkspecs/modules/qt_lib_qmlxmllistmodel.pri \
		/usr/lib/x86_64-linux-gnu/qt6/mkspecs/modules/qt_lib_quick.pri \
		/usr/lib/x86_64-linux-gnu/qt6/mkspecs/modules/qt_lib_quickcontrols2.pri \
		/usr/lib/x86_64-linux-gnu/qt6/mkspecs/modules/qt_lib_quickcontrols2impl.pri \
		/usr/lib/x86_64-linux-gnu/qt6/mkspecs/modules/qt_lib_quickdialogs2.pri \
		/usr/lib/x86_64-linux-gnu/qt6/mkspecs/modules/qt_lib_quickdialogs2quickimpl.pri \
		/usr/lib/x86_64-linux-gnu/qt6/mkspecs/modules/qt_lib_quickdialogs2utils.pri \
		/usr/lib/x86_64-linux-gnu/qt6/mkspecs/modules/qt_lib_quicklayouts.pri \
		/usr/lib/x86_64-linux-gnu/qt6/mkspecs/modules/qt_lib_quicktemplates2.pri \
		/usr/lib/x86_64-linux-gnu/qt6/mkspecs/modules/qt_lib_quickwidgets.pri \
		/usr/lib/x86_64-linux-gnu/qt6/mkspecs/modules/qt_lib_sql.pri \
		/usr/lib/x86_64-linux-gnu/qt6/mkspecs/modules/qt_lib_sql_private.pri \
		/usr/lib/x86_64-linux-gnu/qt6/mkspecs/modules/qt_lib_testlib.pri \
		/usr/lib/x86_64-linux-gnu/qt6/mkspecs/modules/qt_lib_testlib_private.pri \
		/usr/lib/x86_64-linux-gnu/qt6/mkspecs/modules/qt_lib_widgets.pri \
		/usr/lib/x86_64-linux-gnu/qt6/mkspecs/modules/qt_lib_widgets_private.pri \
		/usr/lib/x86_64-linux-gnu/qt6/mkspecs/modules/qt_lib_xcb_qpa_lib_private.pri \
		/usr/lib/x86_64-linux-gnu/qt6/mkspecs/modules/qt_lib_xml.pri \
		/usr/lib/x86_64-linux-gnu/qt6/mkspecs/modules/qt_lib_xml_private.pri \
		/usr/lib/x86_64-linux-gnu/qt6/mkspecs/features/qt_functions.prf \
		/usr/lib/x86_64-linux-gnu/qt6/mkspecs/features/qt_config.prf \
		/usr/lib/x86_64-linux-gnu/qt6/mkspecs/linux-g++/qmake.conf \
		/usr/lib/x86_64-linux-gnu/qt6/mkspecs/features/spec_post.prf \
		/usr/lib/x86_64-linux-gnu/qt6/mkspecs/features/exclusive_builds.prf \
		/usr/lib/x86_64-linux-gnu/qt6/mkspecs/features/toolchain.prf \
		/usr/lib/x86_64-linux-gnu/qt6/mkspecs/features/default_pre.prf \
		/usr/lib/x86_64-linux-gnu/qt6/mkspecs/features/resolve_config.prf \
		/usr/lib/x86_64-linux-gnu/qt6/mkspecs/features/default_post.prf \
		/usr/lib/x86_64-linux-gnu/qt6/mkspecs/features/warn_on.prf \
		/usr/lib/x86_64-linux-gnu/qt6/mkspecs/features/qt.prf \
		/usr/lib/x86_64-linux-gnu/qt6/mkspecs/features/resources_functions.prf \
		/usr/lib/x86_64-linux-gnu/qt6/mkspecs/features/resources.prf \
		/usr/lib/x86_64-linux-gnu/qt6/mkspecs/features/moc.prf \
		/usr/lib/x86_64-linux-gnu/qt6/mkspecs/features/unix/opengl.prf \
		/usr/lib/x86_64-linux-gnu/qt6/mkspecs/features/uic.prf \
		/usr/lib/x86_64-linux-gnu/qt6/mkspecs/features/unix/thread.prf \
		/usr/lib/x86_64-linux-gnu/qt6/mkspecs/features/qmake_use.prf \
		/usr/lib/x86_64-linux-gnu/qt6/mkspecs/features/file_copies.prf \
		/usr/lib/x86_64-linux-gnu/qt6/mkspecs/features/testcase_targets.prf \
		/usr/lib/x86_64-linux-gnu/qt6/mkspecs/features/exceptions.prf \
		/usr/lib/x86_64-linux-gnu/qt6/mkspecs/features/yacc.prf \
		/usr/lib/x86_64-linux-gnu/qt6/mkspecs/features/lex.prf \
		kufr.pro kufr.h \
		canvasWidget.h main.cpp \
		kufr.cpp \
		canvasWidget.cpp
QMAKE_TARGET  = kufr
DESTDIR       = 
TARGET        = kufr


first: all
####### Build rules

kufr:  $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: kufr.pro /usr/lib/x86_64-linux-gnu/qt6/mkspecs/linux-g++/qmake.conf /usr/lib/x86_64-linux-gnu/qt6/mkspecs/features/spec_pre.prf \
		/usr/lib/x86_64-linux-gnu/qt6/mkspecs/common/unix.conf \
		/usr/lib/x86_64-linux-gnu/qt6/mkspecs/common/linux.conf \
		/usr/lib/x86_64-linux-gnu/qt6/mkspecs/common/sanitize.conf \
		/usr/lib/x86_64-linux-gnu/qt6/mkspecs/common/gcc-base.conf \
		/usr/lib/x86_64-linux-gnu/qt6/mkspecs/common/gcc-base-unix.conf \
		/usr/lib/x86_64-linux-gnu/qt6/mkspecs/common/g++-base.conf \
		/usr/lib/x86_64-linux-gnu/qt6/mkspecs/common/g++-unix.conf \
		/usr/lib/x86_64-linux-gnu/qt6/mkspecs/qconfig.pri \
		/usr/lib/x86_64-linux-gnu/qt6/mkspecs/modules/qt_lib_concurrent.pri \
		/usr/lib/x86_64-linux-gnu/qt6/mkspecs/modules/qt_lib_concurrent_private.pri \
		/usr/lib/x86_64-linux-gnu/qt6/mkspecs/modules/qt_lib_core.pri \
		/usr/lib/x86_64-linux-gnu/qt6/mkspecs/modules/qt_lib_core_private.pri \
		/usr/lib/x86_64-linux-gnu/qt6/mkspecs/modules/qt_lib_dbus.pri \
		/usr/lib/x86_64-linux-gnu/qt6/mkspecs/modules/qt_lib_dbus_private.pri \
		/usr/lib/x86_64-linux-gnu/qt6/mkspecs/modules/qt_lib_devicediscovery_support_private.pri \
		/usr/lib/x86_64-linux-gnu/qt6/mkspecs/modules/qt_lib_eglfs_kms_gbm_support_private.pri \
		/usr/lib/x86_64-linux-gnu/qt6/mkspecs/modules/qt_lib_eglfs_kms_support_private.pri \
		/usr/lib/x86_64-linux-gnu/qt6/mkspecs/modules/qt_lib_eglfsdeviceintegration_private.pri \
		/usr/lib/x86_64-linux-gnu/qt6/mkspecs/modules/qt_lib_fb_support_private.pri \
		/usr/lib/x86_64-linux-gnu/qt6/mkspecs/modules/qt_lib_gui.pri \
		/usr/lib/x86_64-linux-gnu/qt6/mkspecs/modules/qt_lib_gui_private.pri \

=== kufr-1.0/debian/changelog ===
kufr (1.0) unstable; urgency=medium

  * Initial Release.

 -- Jaroslav Dytrych <dytrych@fit.vut.cz>  Sat, 28 Mar 2020 22:24:35 +0100

=== kufr-1.0/debian/control ===
Source: kufr
Section: Games
Priority: extra
Maintainer: Jaroslav Dytrych <dytrych@fit.vut.cz>
Build-Depends: debhelper (>= 10), qt6-declarative-dev, qmake6
Standards-Version: 4.1.2
Homepage: https://ivs.fit.vutbr.cz/

Package: kufr
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Kufr
 Simple game
